CBLAS/src/snrm2sub.f(3)

NAME
CBLAS/src/snrm2sub.f

SYNOPSIS

  Functions/Subroutines
subroutine snrm2sub (n, x, incx, nrm2)

Function/Subroutine Documentation

  subroutine snrm2sub (integer n, real, dimension(*) x, integer incx, real nrm2)

Definition at line 6 of file snrm2sub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.